{% extends 'base.html' %}

{% load static %}

{% block content %}
    <div class="juices">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="titlepage">
                        <h2>ALL SUBCATEGORIES</h2>
                        <p>Here you can see and choose the subcategory</p>
                    </div>
                </div>
            </div>
            <div class="row">
                {% for x in subcategory %}

                    <div class="col-md-4">
                        <div class="our_main_box">
                            <div class="our_img">
                                {% if x.image %}
                                    <figure><img src="{{ x.image.url }}" class="card-img-top" alt="#" height="200px">
                                    </figure>
                                {% endif %}
                            </div>
                            <div class="our_text">
                                <h3>{{ x.name }}</h3>
                                <a class="read_more" href="{% url 'subcategory_product' x.id %}">See More</a>
                            </div>
                        </div>
                    </div>

                {% endfor %}
            </div>
        </div>
    </div>

{% endblock %}